.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-72e7c6bb-25b2-725f-3911-a383fd502f0f {
display: none !important;
}
.lfr-layout-structure-item-f0d92ddb-d263-faa3-d62c-1eb58b088cf4 {
display: none !important;
}
.lfr-layout-structure-item-01a940d6-1040-798d-a0f9-c66a4b908b8c {
display: none !important;
}
